/*main image*/
#cat-mainphoto {padding-bottom:40px;}
#cat-mainphoto img {border-radius:5px;}
/*block*/
.info__title {position:relative; display:inline-block; padding:15px 0 0; font-size:18px; font-weight:400; letter-spacing:2px; font-family:'Noto Serif JP', serif;}
.info__title:before {content:""; z-index:-1; position:absolute; left:0; bottom:0; width:100%; height:12px; background-color:#F2F0E7;}
.info__block {position:relative; width:100%; margin-top:10px; padding-bottom:30px;}
.info__block:before {content:""; position:absolute; top:0; left:10%; width:80%; height:0; border-top:1px dotted #999;}
.info__title {position:relative; display:inline-block; padding:15px 0 0; font-size:18px; font-weight:400; letter-spacing:2px; font-family:'Noto Serif JP', serif;}
.info__title:before {content:""; z-index:-1; position:absolute; left:0; bottom:0; width:100%; height:12px; background-color:#F2F0E7;}
.info__image {float:right; width:250px;}
.info__image img {border-radius:5px;}
.info__image span {display:block; padding-top:5px; text-align:right; font-size:13px;}
.info__text {float:left; width:calc(100% - 290px); font-size:15px; line-height:1.75;}
.info__text--nophoto {width:100%;}
.info__textimage {display:block; max-width:450px;}
.info__youtube {text-align:center;}
.info__youtube iframe {margin:20px 0 0;}
.info__block:nth-of-type(2n) .info__image,
.info__block:nth-of-type(2n - 1) .info__text {float:right;}
.info__block:nth-of-type(2n - 1) .info__image,
.info__block:nth-of-type(2n) .info__text {float:left}
/*item count*/
.container_section {padding-bottom:30px; border-bottom:1px dotted #ccc;}
.item__block {margin-top:10px;}
.item__stock {padding:12px; text-align:right; font-size:15px; letter-spacing:1px; color:#999;}
.item__stock b,
.item__stock span {font-weight:400;}
/*list*/
.item__ul {margin:20px 0 0;}
.item__list {box-sizing:border-box; float:left; width:33%; margin-bottom:30px; padding:0 10px; list-style-type:none;}
.item__img {border-radius:5px; transition:opacity .2s ease-in;}
.item__list a:hover img {opacity:.5;}
.item__name {display:block; padding:10px 5px 5px; font-size:15px; text-align:center;}
.item__price {display:block; font-size:14px; color:#999; letter-spacing:1px; text-align:center;}
/*pager*/
.item__pager {padding-top:40px; text-align:center;}
.item__pager ul {margin:0; display:inline-block;}
.item__pager li {list-style-type:none; padding:0 10px;}
.item__pager--prev {float:left;}
.item__pager--next {float:right;}
.item__pager li a {padding:5px 10px; border:1px solid #999; color:#999;}
.item__pager li span {padding:5px 10px; border:1px solid #ddd; color:#ccc;}
@media (max-width: 480px) {
/*ÀâÌÀ*/
.info__block {text-align:center;}
.info__title {padding:15px 4% 0;}
.info__block .info__image,
.info__block .info__text {float:none!important; width:94%; margin:0 auto;}
.info__block .info__image {margin:20px 0; text-align:center;}
.info__block .info__image img {max-width:70%;}
.info__block .info__text {padding-top:10px; text-align:left;}
.info__youtube {position:relative; width:94%; margin:0 auto 20px; height:0; padding:0 0 56.25%; overflow:hidden;}
.info__youtube iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
/*¾¦ÉÊ*/
.item__list {width:50%;}
}